#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.13
visibility:           public
id:                   yesod-test-1.6.13-8IvJrZbbiES65R2hk2DMH5
key:                  yesod-test-1.6.13-8IvJrZbbiES65R2hk2DMH5
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  5af76781db43d9ee77b21651637429f5
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.13
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.13
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.13-8IvJrZbbiES65R2hk2DMH5
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    attoparsec-0.14.4-C8JScaBf7EBAyHQottuuQN base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-2kv76HnLOiwAp4tTkj3l75 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6h3hchaUNw8qyAgoXR952
    conduit-1.3.4.2-ANsC6u5h1dvA454JbHPP8N containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.9.6-CHBcd13QP5G6pI7s18sri9
    html-conduit-1.3.2.2-BISDNrxYRkHDBT7Ji0eLoo
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-3.1.2.7-2cSl2Bow6uq3iMyh4pkAYO
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-10vpe6wt4UyG52Prk5FgZt
    wai-extra-3.1.12-4pJJDXXMOQrDu7YV5f3Qeb
    xml-conduit-1.9.1.1-GWAHPeLWHzGJ729ScWiEM
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.23.1-DjmDoSNpDSt8X626KxnIVw

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

